[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#48549: w3m crashes on sparc

Thank you for your bug reports.

At Fri, 29 Oct 1999 09:23:44 +0200 (CEST),
Teun Vink <teun@moonblade.net> wrote:
> On Thu, 28 Oct 1999, Sean 'Shaleh' Perry wrote:
> > Hi, can you explain why w3m is using the older libgc?  Is there no sparc port
> > of libgc5?
> > 
> > I would suspect that there is a difference between the two.
> > 
> Hi,
> libgc5 is available on sparc, but somehow w3m is linked with libgc4 (I
> don't undestand why...)

Yes, and some modification is needed to fix this bug, that was not 
necessary for i386.

I've build fixed deb package on kubrick.debian.org:~ukai/w3m/,
I run it on kubrick.debian.org (sparc architecture) and it seems to work fine!
But debhelper on kubrick.debian.org is old so lintian warns...
 W: w3m: FSSTND-dir-in-usr usr/doc/
 W: w3m: FSSTND-dir-in-usr usr/man/

Now, I'm requesting upgrading debhelper on kubrick.debian.org...
Can someone of sparc porters check/build it, please?

Best regards,
Fumitoshi UKAI

Reply to: